#topup a.smp     { font:11px Arial, Tahoma; color:#333; border:none; text-decoration:none; }
#topup a.smp:hover{ font:11px Arial, Tahoma; color:#333; border:none; text-decoration:none; }
#cnttbl {text-align: center; float:none; margin: 0px auto; opacity:0.80; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); }

a.outto{ text-decoration:none; 	color: #033; 	border: #66ff00 dashed;  border-width: 0 0 2px 0; }
a.outto:hover{ text-decoration:none; color: #0c0; border-width: 0 0 0 0; }

#container{ margin: 0 auto; max-width: 1240px; min-width: 750px;
      width:expression(document.body.clientWidth > 1280? "1240px": "auto" ); text-align: left; }

#header{ display: block; margin: 10px 10px 0;	padding: 3px 5px 3px 5px;	background: #333;	color: #008080;	height:24px; }
#header a{ color: #FC0; }
#header h1{ font:12px "Trebuchet MS", Arial; display: inline; }
#header h1, #header h1 a{ color: #FC0; }
#header h1 a{ text-decoration: none; }
#header h1 a:hover{ text-decoration: underline; }

#banner{ display: block; margin: 0px 10px 0px 10px; padding:0px;	height: 120px; text-align: center; 	vertical-align:bottom;
	background: transparent url(img/upfon.png) no-repeat center top; }
#banner a{ color: #ff0; }
#banner img{ margin: 5px 5px 0 5px; border: none; }
#topup{ padding: 3px 5px 2px 0; float: right; line-height: 18px; }
#topup a{ text-decoration:none; color: #008080; }
#topup a:hover{ text-decoration:none; color: #000; }

/* Start Footer */

#footer{ display: block; padding: 10px 10px; line-height: 18px; background: #fff; color: #008080; }
.skip{ padding: 3px 5px 2px 0; float: right; line-height: 18px; }
#footer a{ color: #c60; }
#footer p{ padding: 0; display: inline; }

/* End Footer */

/* Start Ads */

.ads_468x60{ margin: 10px 0 5px; }
.ads_inline{ padding: 5px; display: inline; }

#alnk {font:10px Arial, Tahoma; color:#876;}
#alnk a {font:10px Arial, Tahoma; color:#986;}
#alnk a:hover {font:10px Arial, Tahoma; color:#986;}

/* End Ads */
